/*!
 * Project:   CORNERSTONE
 * Date:      2011/10/13
/* ---------------------------------------- */

* { margin: 0; padding: 0; }

html { overflow-y: scroll; font-size: 100.01%; }
body { background: #efe9d6; font-size: 62.5%; }

body, textarea, input, select, option, button { color: #000000; font-family: Arial,Helvetica Neue,Helvetica,sans-serif; line-height: 1.43; }
li, dt, dd, p, figure, th, td, caption, pre { font-size: 1.4em; } /*---*/ li *, li p, li li, dt *, dd *, p *, figure *, th *, td * { font-size: 1em; }
div, form, blockquote, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, ul, ol, dl, p, table, pre, h1, h2, h3, h4, h5, h6 { display: block; margin: 0 0 10px; } :last-child { margin-bottom: 0 !important; } .last-child { margin-bottom: 0 !important; }

/*! fonts --------- */

@font-face { font-family: 'BAGRegular'; src: url('../fonts/akzidgrocffreg-webfont.eot'); src: local('☺'), url('../fonts/akzidgrocffreg-webfont.woff') format('woff'), url('../fonts/akzidgrocffreg-webfont.ttf') format('truetype'), url('../fonts/akzidgrocffreg-webfont.svg#BertholdAkzidenzGroteskRg') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'BAGMedium'; src: url('../fonts/akzidgrocffmd-webfont.eot'); src: local('☺'), url('../fonts/akzidgrocffmd-webfont.woff') format('woff'), url('../fonts/akzidgrocffmd-webfont.ttf') format('truetype'), url('../fonts/akzidgrocffmd-webfont.svg#BertholdAkzidenzGroteskMedium') format('svg'); font-weight: normal; font-style: normal; }

/*! layout -------- */

#root {
	margin: 0;
	padding-bottom: 40px;
	background-color: #efe9d6;
}
 #top { position: relative; z-index: 2; margin-bottom: 0; background: url(../images/bg-top-a.jpg) repeat-x; }
  #top .top-inner { position: relative; width: 960px; min-height: 146px; margin: 0 auto; padding-top: 25px; }
  70 { margin: 0; }
   #logo a { display: block; overflow: hidden; width: 470px; height: 120px; background: url(../images/Ray_Strongman_Business_Coach_and_Business_mentor.png) no-repeat; text-indent: -10001px; }
  #skips, #skips ul { position: absolute; position: fixed; top: 50%; left: 0; z-index: 9999; list-style: none; width: 100%; margin: -30px 0 0; padding: 0; text-align: center; }
   #skips li { position: absolute; left: 0; top: 0; width: 100%; font: bold 5em/1 Calibri,Myriad Pro,Arial,Helvetica Neue,Helvetica,sans-serif; }
    #skips li a { display: -moz-inline-stack; display: inline-block; position: fixed; left: -10001px; margin: 0 auto; padding: 20px 30px; border: 1px dotted #fff; border-color: rgba(255,255,255,0.7); -moz-border-radius: 20px; -webkit-border-radius: 20px; border-radius: 20px;  background: #333; background: rgba(0,0,0,0.6); color: #fff; text-align: center; text-decoration: none; outline: none; }
    #skips li a:focus, #skips li a:active { position: relative; left: 0; }
  #nav { position: absolute; top: 138px; left: 0; width: 100%; }
  #nav:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }
   #nav ul { list-style: none; margin: 0; padding: 0; }
   #nav > ul { float: left; }
    #nav ul li { position: relative; }
    html* #nav ul li:hover { visibility: inherit; }
    #nav > ul > li { float: left; font-size: 17px; font-weight: bold; margin-left: 15px; }
     #nav > ul > li > a { float: left; padding: 0 10px 13px; line-height: 20px; }
     #nav > ul > li > a:hover, #nav > ul > li > a:focus, #nav > ul > li > a:active, #nav > ul > li.selected > a, #nav > ul > li:hover > a { background: url(../images/nav-indicator-a.png) 50% 100% no-repeat; color: #dc863c; }
     #nav ul ul { position: absolute; top: -10001px; left: -10001px; width: 210px; padding: 0; border: 1px solid #c5c4a6; border-top-color: #c39a08; background: #dfd7ba; }
     #nav > ul > li:hover > ul { top: 33px; left: 0; }
     #nav ul ul { -webkit-box-shadow: 0 5px 5px 0 rgba(0, 0, 0, 0.1); -moz-box-shadow: 0 5px 5px 0 rgba(0, 0, 0, 0.1); box-shadow: 0 5px 5px 0 rgba(0, 0, 0, 0.1); }
      #nav ul ul li { border-top: 1px solid #c5bb97; font-size: 13px; line-height: 18px; }
      #nav ul ul li:first-child { border-top: none; }
       #nav ul ul li a { display: block; padding: 7px 15px; }
       #nav ul ul li a:hover, #nav ul ul li a:focus, #nav ul ul li a:active, #nav ul ul li.selected a, #nav ul ul li:hover > a, #nav ul ul li.selected ul li a:hover, #nav ul ul li.selected ul li.selected a { background: #fbf7ec !important; color: #754c24; }
       #nav ul ul ul { border: 1px solid #c5c4a6; border-left-color: #c39a08; }
       #nav ul ul ul:before { content: url(../images/nav-indicator-b.png); position: absolute; left: -10px; top: 8px; }
       #nav ul ul ul li span.before { display: block; position: absolute; left: -10px; top: 10px; overflow: hidden; width: 10px; height: 11px; margin: 0; background: url(../images/nav-indicator-b.png) no-repeat; font-size: 0; text-indent: -10001px; }
       #nav ul ul li:hover ul { top: 0; left: 210px; }
       html* #nav ul ul li:hover ul { top: -1px; }
     #nav ul li em { position: absolute; left: -10001px; top: -10001px; }
	 
	 #nav ul ul li.selected ul li a { background:none !important;}
	 
  

 #content { position: relative; z-index: 1; margin: 0; }
  #content .content-inner { width: 960px; margin: 0 auto; }
  #page-title { min-height: 80px; margin-bottom: 0; padding-top: 42px; background: url(../images/page-title-a.jpg) -580px 0 repeat-x; }
   #page-title h1 {
	width: 960px;
	margin: 0 auto;
	color: #efe9d6;
	line-height: 36px;
   }
 #footer { margin: 0; background: url(../images/bg-footer-a.jpg) repeat-x; color: #efe9d6; }
  #footer .footer-inner { width: 960px; margin: 0 auto; padding: 1px 0 45px; }
  #footer .footer-inner p { font-size: 12px; }
   
   #footer .footer-inner .footer-utility { overflow: hidden; }
    #footer .footer-inner .footer-utility nav.footernav-a { float: right; width: 700px; margin: 0; }
     #footer .footer-inner .footer-utility nav.footernav-a ul { float: right; list-style: none; padding: 0; }
      #footer .footer-inner .footer-utility nav.footernav-a ul li { float: left; margin-left: 10px; color: #efe9d6; font-size: 12px; }
      #footer .footer-inner .footer-utility nav.footernav-a ul li:first-child { margin-left: 0; }
      #footer .footer-inner .footer-utility nav.footernav-a ul li:before { content: "|"; margin-right: 10px; }
      #footer .footer-inner .footer-utility nav.footernav-a ul li:first-child:before { display: none; }
      #footer .footer-inner .footer-utility nav.footernav-a ul li span.before { margin-right: 10px; }
      #footer .footer-inner .footer-utility nav.footernav-a ul li:first-child span.before { display: none; }
      #footer .footer-inner .footer-utility nav.footernav-a ul li { float: left; margin-left: 10px; }
       #footer .footer-inner .footer-utility nav.footernav-a ul li a { color: #efe9d6; }
       #footer .footer-inner .footer-utility nav.footernav-a ul li a:hover,  #footer .footer-inner .footer-utility nav.footernav-a ul li a:focus,  #footer .footer-inner .footer-utility nav.footernav-a ul li a:active, #footer .footer-inner .footer-utility nav.footernav-a ul li.selected a { text-decoration: underline; }
#footer .footer-inner .footer-utility nav.footernav-b { float: right; width: 700px; margin: 0; }
     #footer .footer-inner .footer-utility nav.footernav-b ul { float: right; list-style: none; padding: 20; }
      #footer .footer-inner .footer-utility nav.footernav-b ul li { float: left; margin-left: 10px; color: #efe9d6; font-size: 12px; }
      #footer .footer-inner .footer-utility nav.footernav-b ul li:first-child { margin-left: 0; }
      #footer .footer-inner .footer-utility nav.footernav-b ul li:before { content: "|"; margin-right: 10px; }
      #footer .footer-inner .footer-utility nav.footernav-b ul li:first-child:before { display: none; }
      #footer .footer-inner .footer-utility nav.footernav-b ul li span.before { margin-right: 10px; }
      #footer .footer-inner .footer-utility nav.footernav-b ul li:first-child span.before { display: none; }
      #footer .footer-inner .footer-utility nav.footernav-b ul li { float: left; margin-left: 10px; }
       #footer .footer-inner .footer-utility nav.footernav-b ul li a { color: #efe9d6; }
       #footer .footer-inner .footer-utility nav.footernav-b ul li a:hover,  #footer .footer-inner .footer-utility nav.footernav-b ul li a:focus,  #footer .footer-inner .footer-utility nav.footernav-b ul li a:active, #footer .footer-inner .footer-utility nav.footernav-b ul li.selected a { text-decoration: underline; }
        #footer .footer-inner .footer-utility nav.footernav-c ul { float: right; list-style: none; padding: 50; }
      #footer .footer-inner .footer-utility nav.footernav-c ul li { float: left; margin-left: 10px; color: #efe9d6; font-size: 12px; }
      #footer .footer-inner .footer-utility nav.footernav-c ul li:first-child { margin-left: 0; }
      #footer .footer-inner .footer-utility nav.footernav-c ul li:before { content: "|"; margin-right: 10px; }
      #footer .footer-inner .footer-utility nav.footernav-c ul li:first-child:before { display: none; }
      #footer .footer-inner .footer-utility nav.footernav-c ul li span.before { margin-right: 10px; }
      #footer .footer-inner .footer-utility nav.footernav-c ul li:first-child span.before { display: none; }
      #footer .footer-inner .footer-utility nav.footernav-c ul li { float: left; margin-left: 10px; }
       #footer .footer-inner .footer-utility nav.footernav-c ul li a { color: #efe9d6; }
       #footer .footer-inner .footer-utility nav.footernav-c ul li a:hover,  #footer .footer-inner .footer-utility nav.footernav-c ul li a:focus,  #footer .footer-inner .footer-utility nav.footernav-c ul li a:active, #footer .footer-inner .footer-utility nav.footernav-c ul li.selected a { text-decoration: underline; }
   
#footer .footer-inner .footer-utility p.copy { float: left; width: 240px; margin: 0; }
    #footer .footer-inner .footer-utility p.copy { float: left; width: 240px; margin: 0; }

/*! grid ---------- */

.columns-a { width: 100%; }
.columns-a:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }
 .columns-a .primary { float: right; width: 700px; margin: 0; }
 .columns-a .secondary { float: left; width: 220px; margin: 0; }

.columns-aa { width: 100%; }
.columns-aa:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }
 .columns-aa .primary { float: left; width: 900px; margin: 10; }
 .columns-aa .secondary { float: left; width: 220px; margin: 0; }

.columns-b { width: 100%; }
.columns-b:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }
 .columns-b .primary { float: left; width: 700px; margin: 0; }
 .columns-b .secondary { float: right; width: 220px; margin: 0; }

.columns-c { width: 100%; }
.columns-c:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }
 .columns-c .primary { float: right; width: 560px; margin: 0; }
 .columns-c .secondary { float: left; width: 360px; margin: 0; }

/*! containers ---- */

.comments-a { margin: 0; padding: 25px 30px; border: 1px solid #ccc29f; background: #e5dec9; }
 .comments-a div.item { margin: 0 0 25px; padding: 25px 0 0; border-top: 1px solid #c1b799; }
 .comments-a div.item:first-child { padding-top: 0; border-top: none; }
  .comments-a div.item p.author { margin: 0 0 5px; color: #1d3138; }
   .comments-a div.item p.author a { color: #300; font-size: 18px; font-weight: bold; }
   .comments-a div.item p.author a:hover, .comments-a div.item p.author a:focus, .comments-a div.item p.author a:active { text-decoration: underline; }
   .comments-a div.item p.author span { color: #300; font-size: 18px; font-weight: bold; }
  .comments-a div.item blockquote { margin: 0; padding: 0; }
   .comments-a div.item blockquote p { margin: 0 0 5px; }
   
   
.user-area-a {
	position: absolute;
	top: 0px;
	right: 0;
	width: 450px;
	text-align:right;
	color:#000000;
	font-size:16px;
}

.entry-a { }
 .entry-a header { overflow: hidden; width: 100%; }
 .entry-a header p.date { position: relative; float: right; margin: 5px 0 0 10px; font-size: 16px; font-weight: bold; line-height: 28px; text-transform: uppercase; }
  .entry-a header p.date span { position: relative; float: left; padding: 0 10px; background: #1d3138; color: #efe9d6; }
  .entry-a header p.date span { border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; behavior: url(styles/pie.htc); }
  .entry-a header p.date span:after { content: url(../images/entry-a-date-arrow.png); position: absolute; top: 1px; right: -10px; }
  .entry-a header p.date span em.after { display: block; position: absolute; top: 6px; right: -10px; overflow: hidden; width: 12px; height: 14px; background: url(../images/entry-a-date-arrow.png) no-repeat; text-indent: -10001px; }
  .entry-a header p.date strong { float: left; color: #1d3138; margin-left: 15px; font-size: 22px; }
 .entry-a header h1 { margin-bottom: 0; font-size: 24px; text-transform: none; }
 .entry-a p.info { margin-bottom: 0; color: #1d3138; font-weight: bold; }
 .entry-a footer { overflow: hidden; width: 100%; margin-top: 30px; }
  .entry-a footer div.one { float: left; margin-bottom: 0; font-size: 13px; }
  .entry-a footer div.two { float: right; margin-bottom: 0; color: #1d3138; font-size: 13px; font-weight: bold; }
   .entry-a footer div.two span { padding: 0 5px; }

.events-a { margin-bottom: 50px; padding: 0 10px; }
 .events-a h3 { margin: 0 -10px 15px; padding: 10px 15px; border-top: 3px solid #cd863c; background: url(../images/events-a-head-a.png) repeat-x; line-height: 25px; }
 .events-a ul { list-style: none; padding: 0; }
  .events-a ul li { margin-bottom: 15px; font-size: 13px; line-height: 18px; }
   .events-a ul li a { display: block; font-weight: bold; }

.events-aa { margin-bottom: 5px; padding: 0 5px; }
 .events-aa h3 { margin: 0 -10px 15px; padding: 10px 15px; border-top: 3px solid #cd863c; background: url(../images/events-a-head-a.png) repeat-x; line-height: 25px; }
 .events-aa ul { list-style: none; padding: 0; }
  .events-aa ul li { margin-bottom: 0px; font-size: 13px; line-height: 0px; }
   .events-aa ul li a { display: block; font-weight: bold; }


.events-b { width: 240px; color: #efe9d6; }
 .events-b h2 { margin-bottom: 15px; color: #efe9d6; }
 .events-b ul { list-style: none; padding: 0; }
  .events-b ul li { margin-bottom: 20px; color: #efe9d6; line-height: 18px }
   .events-b ul li a { display: block; color: #dc863c; font-size: 13px; font-weight: bold; }
   .events-b ul li a:hover, .events-b ul li a:focus, .events-b ul li a:active { text-decoration: underline; }
 .events-b p.action a.button-a { height: 31px; border: 1px solid #b58e01; background: url(../images/search-button-bg-a.jpg) repeat-x; color: #120001; font-size: 14px; font-weight: bold; line-height: 31px; text-transform: lowercase; }
 .events-b p.action a.button-a { border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -webkit-box-shadow: 0 3px 3px 0 #3e0000; -moz-box-shadow: 0 3px 3px 0 #3e0000; box-shadow: 0 3px 3px 0 #3e0000; behavior: url(styles/pie.htc); }
 .events-b p.action a.button-a:hover { background-position: 0 -31px; }

.faq-a { padding-left: 0; }
 .faq-a dt { position: relative; width: 100%; margin: 0 0 5px; color: #dc863c; font-size: 13px; font-weight: bold; line-height: 15px; }
  .faq-a dt span { position: absolute; left: 0; }
  .faq-a dt a, .faq-a dt a:focus { display: block; margin: 0 0 0 20px; color: #1d3138; }
  .faq-a dt a:hover { color: #dc863c; }
 .faq-a dd { position: relative; margin: 10px 0 25px 10px; padding: 15px 22px 20px; border: 1px solid #ccc29f; background: #e5dec9; }
 html.js .faq-a dd { display: none; }
 html.js .faq-a dd.active { display: block; }
  .faq-a dd * { font-size: 1em; }

.features-a { overflow: hidden; margin-top: 50px; }
 .features-a > .col { float: left; margin-left: 30px; padding-top: 10px; border-top: 4px solid #dc863c; }
 .features-a > .col:first-child { margin-left: 0; }
  .features-a > .col h3 { padding-left: 45px; background: url(../images/features-a-icons-a.png) no-repeat; font-size: 24px; line-height: 32px; text-transform: uppercase; }
  .features-a > .col p.action { margin-top: 30px; }
 
 .features-a .col.giving { width: 360px; }
  .features-a .col.giving h3 { background-position: 5px -200px; }
 .features-a .col.blogroll { width: 360px; }
  .features-a .col.blogroll h3 { background-position: 5px 0px; }
  .features-a .col.blogroll ul { list-style: none; margin-top: 30px; padding: 0; }s
   .features-a .col.blogroll ul li { font-size: 14px; font-style: italic; line-height: 24px; }
    .features-a .col.blogroll ul li a { display: block; font-size: 13px; font-weight: bold; font-style: normal; line-height: 18px; text-decoration: underline; }
	.features-a .col.guests { width: 560px; }
  .features-a .col.guests h3 { background-position: 5px -300; }

.giving-a { margin-bottom: 50px; padding: 10px; border-top: 3px solid #dc863c; background: url(../images/giving-a-bg-a.png) repeat-x; }
 .giving-a h3 { margin-bottom: 15px; padding-left: 0px;font-size: 19px; line-height: 22px;text-align: center; }
 .giving-a p { font-size: 13px; line-height: 18px; }
 .giving-a p.action { text-align: center; }

.groups-a { }
 .groups-a article { overflow: hidden; margin-bottom: 30px; padding-bottom: 30px; border-bottom: 1px solid #dc863cf; }
  .groups-a article figure { float: left; width: 258px; margin: 0; padding: 6px; background: #dc863c; }
  .groups-a article figure { -webkit-box-shadow: inset 0 0 3px 1px #dc863c; -moz-box-shadow: inset 0 0 3px 1px #dc863c; box-shadow: inset 0 0 3px 1px #dc863c; }
   .groups-a article figure img { display: block; max-width: 258px; margin: 0; }
  .groups-a article figure ~ * { margin-left: 295px !important; }
  .groups-a article h2 { font-size: 20px; text-transform: none; }

.intro-a { min-height: 427px; margin-bottom: 50px; background: url(../images/intro-a-bg-a.jpg) repeat-x; }
 .intro-a .intro-inner { width: 960px; margin: 0 auto; }
 .intro-a .intro-inner:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }
  .intro-a .intro-inner .events-b { float: left; margin: 30px 0 0; }
  .intro-a .intro-inner .showcase-a { float: right; width: ; margin: 20px 0 0; }

.map-a { width: 688px; padding: 6px; background: #ccc29f; }
html* .map-a { padding: 4px; border: 2px solid #b8b0a0; }
.map-a { -webkit-box-shadow: inset 0 0 3px 1px #b8b0a0; -moz-box-shadow: inset 0 0 3px 1px #b8b0a0; box-shadow: inset 0 0 3px 1px #b8b0a0; }
 .map-a iframe { display: block; margin: 0; max-width: 688px; }

.showcase-a {
	width: 670px;
	padding: 8px;
	background-color: #dc863c;
}
html* .showcase-a { padding: 6px; border: 2px solid #000000; }
.showcase-a { -webkit-box-shadow: inset 0 0 3px 1px #dc863c; -moz-box-shadow: inset 0 0 3px 1px #dc863c; box-shadow: inset 0 0 3px 1px #dc863c; }
 .showcase-a .wrap { position: relative; overflow: hidden; width: 100%; margin: 0; }
 .js .showcase-a .wrap { height: 365px; }
  .showcase-a .wrap ul.items { list-style: none; padding: 0; }
   .showcase-a .wrap ul.items li { display: none; overflow: hidden; width: 670px; background: #efe9d6 url(../images/) 100% 100% no-repeat; font-size: 13px; line-height: 20px; }
   .js .showcase-a .wrap ul.items li { position: absolute; z-index: 1; left: 0; top: 0; margin: 0; }
   .showcase-a .wrap ul.items li:first-child { display: block; }
    .showcase-a .wrap ul.items li figure { float: left; width: 425px; margin: 0; border-right: 8px solid #efe9d6; }
     .showcase-a .wrap ul.items li figure img { display: block; max-width: 425px; margin: 0; }
    .showcase-a .wrap ul.items li figure ~ * { margin-left: 453px !important; }
    .showcase-a .wrap ul.items li strong { display: block; margin: 40px 20px 15px; color: #000000; font: normal 23px BAGRegular,Arial,Helvetica Neue,Helvetica,sans-serif; line-height: 32px; }
    .showcase-a .wrap ul.items li span { display: block; margin: 0 20px 30px 0; }
    .showcase-a .wrap ul.items li span.action { display: block; position: absolute; overflow: hidden; text-align: center; zoom: 1; }
  .showcase-a .wrap ul.sf-controls { position: absolute; z-index: 2; right: 20px; bottom: 15px; z-index: 990; list-style: none; width: 195px; margin: 0; padding: 0; text-align: center; }
   .showcase-a .wrap ul.sf-controls li { display: -moz-inline-stack; display: inline-block; overflow: hidden; width: 8px; height: 8px; padding: 0 4px; }
   html* .showcase-a .wrap ul.sf-controls li { display: inline; }
    .showcase-a .wrap ul.sf-controls li a { display: block; overflow: hidden; width: 8px; height: 8px; background: url(../images/showcase-a-controls-a.png) no-repeat; font-size: 0; text-indent: -10001px; outline: none; }
    .showcase-a .wrap ul.sf-controls li a:hover, .showcase-a .wrap ul.sf-controls li a.active { background-position: 0 -20px; }

.sidebar-a { margin: 0 0 40px; }
 .sidebar-a h3 {
	margin: 50px 0 10px;
	padding: 7px 15px;
	background: url(../images/events-a-head-a.png) repeat-x;
	line-height: 25px;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #dc863c;
}
 .sidebar-a h3:first-child { margin-top: 0; }
 .sidebar-a ul { list-style: none; margin: 0; padding: 0; }
  .sidebar-a ul li { padding: 6px 15px; border-bottom: 1px solid #c5c4a6; font-size: 12px; }
   .sidebar-a ul li a { line-height: 18px; }
   .sidebar-a ul li.selected a { color: #dc863c; font-weight: bold; }

.sidebar-c { }
 .sidebar-c h3 { margin-bottom: 5px; }
 .sidebar-c p { margin-bottom: 0; font-size: 13px; }
 .sidebar-c p.directions { margin-top: 10px; }

.twitter-a { }
 .twitter-a ul li { padding: 10px 15px; font-size: 12px; line-height: 17px; }
 .twitter-a ul li:first-child { padding-top: 0; }
  .twitter-a ul li a { font-weight: bold; }

.vcard { margin-bottom: 25px; padding-bottom: 25px; border-bottom: 1px solid #ccc29f; }
 .vcard a { text-decoration: underline !important; }

/*! forms --------- */

form { }
 label { cursor: pointer; }
 textarea { overflow: auto; resize: vertical; }
 button { overflow: visible; padding: 0 10px; cursor: pointer; } button::-moz-focus-inner { padding: 0; border: none; }

p.fields-a { position: relative; }
 p.fields-a label { display: block; margin-bottom: 3px; color: #1d3138; font-size: 11px; font-weight: bold; line-height: 1; }
  p.fields-a label span { color: #9c0c19; }
 p.fields-a input { height: 25px; padding: 0 5px; border-top: 1px solid #9a9a9a; border-right: 1px solid #e1e0e0; border-bottom: 1px solid #e1e0e0; border-left: 1px solid #9a9a9a; background: #fdfbfb; color: #666; font-size: 11px; line-height: 25px; }
 p.fields-a select { height: 27px; padding: 4px; border-top: 1px solid #9a9a9a; border-right: 1px solid #e1e0e0; border-bottom: 1px solid #e1e0e0; border-left: 1px solid #9a9a9a; background: #fdfbfb; color: #666; font-size: 11px; }
 p.fields-a textarea { padding: 5px; border-top: 1px solid #9a9a9a; border-right: 1px solid #e1e0e0; border-bottom: 1px solid #e1e0e0; border-left: 1px solid #9a9a9a; background: #fdfbfb; color: #666; font-size: 11px; }

.contact-form { position: relative; overflow: hidden; }
 .contact-form p.required { position: absolute; top: 7px; right: 0; float: right; color: #1d3138; font-size: 13px; font-style: italic; line-height: 1; }
  .contact-form .form-a { padding: 30px 169px 30px 34px; }
   .contact-form .form-a p.fields-a { padding: 0; }
   .contact-form .form-a .wrapper p.fields-a { float: left; margin: 0; padding: 0 0 0 35px; }
   .contact-form .form-a .wrapper p.fields-a:first-child { padding: 0; }
    .contact-form .form-a p.fields-a label { margin-bottom: 7px; font-size: 14px; font-weight: normal; line-height: 1; }
     .contact-form .form-a p.fields-a label em { color: #1d3138; }
    .contact-form .form-a .wrapper p.fields-a input { width: 900px; font-size: 14px; }
    .contact-form .form-a p.fields-a select { width: 487px; font-size: 14px; }
    .contact-form .form-a p.fields-a textarea { width: 475px; font-size: 14px; }

.form-a { position: relative; padding: 19px; border: 1px solid #ccc29f; background: #e5dec9; }
.form-a .wrapper { overflow: hidden; padding: 0; }
 .form-a h3 { margin-bottom: 15px; font-size: 15px; font-weight: bold; }
 .form-a p.required { position: absolute; top: 25px; right: 20px; float: right; color: #1d3138; font-size: 11px; font-weight: bold; line-height: 1; }
  .form-a p.fields-a { margin-bottom: width: 255px; 15px; padding-left: 10px; }
  .form-a figure.cards { float: left; margin-left: 46px; padding-top: 13px; }
   .form-a p.fields-a label span { position: absolute; top: 0; left: 0; }
  .form-a p.action button.button-a { padding: 0 20px; border-color: #8d6e00; }
  .form-a p.action button.button-a { -webkit-box-shadow: 0 3px 3px 0 #c6bfad; -moz-box-shadow: 0 3px 3px 0 #c6bfad; box-shadow: 0 3px 3px 0 #c6bfad; }
  .form-a p.action button.button-a:hover, .button-a.large:focus, .button-a.large:active { border-color: #340002; }

.form-a.comment-form { width: 580px; padding-bottom: 35px; }
 .form-a.comment-form p.fields-a { overflow: hidden; padding: 0; }
  .form-a.comment-form p.fields-a label { float: left; width: 130px; color: #300; font-size: 13px; line-height: 25px; text-align: right; }
  .form-a.comment-form p.fields-a input { float: left; width: 255px; margin-left: 10px; }
  .form-a.comment-form p.fields-a textarea { float: left; width: 365px; margin-left: 10px; }
  .form-a.comment-form p.fields-a.captcha img { float: left; margin: 2px 0 0 10px; }
  .form-a.comment-form p.fields-a.captcha input { width: 137px; }
 .form-a.comment-form p.action { margin-left: 140px; }

.form-a.donate { padding: 25px 19px 30px; }
  .form-a.donate .wrapper .col-a { position: relative; float: left; width: 250px; margin: 0; zoom: 1; }
  .form-a.donate .wrapper .col-a h3 { margin-bottom: 10px; }
  .form-a.donate .wrapper .col-b { position: relative; float: left; width: 490px; margin: 0 0 0 10px; zoom: 1; }
   .form-a.donate .wrapper .col-b p.fields-a { float: left; width: 500px; }
    .form-a.donate .wrapper .col-b p.fields-a input { width: 300px; }
    .form-a.donate p.fields-a.expdate select.mo { float: left; width: 85px; }
    .form-a.donate p.fields-a.expdate select.yr { float: left; width: 125px; margin-left: 7px; }
  .form-a.donate .wrapper .col-c { position: relative; float: left; width: 525px; margin: 0; zoom: 1; }
   .form-a.donate .wrapper .col-c p.fields-a { float: left; }
    .form-a.donate .wrapper .col-c p.fields-a input { width: 350px; }
   .form-a.donate .wrapper .col-c p.fields-a.zip { margin-left: 10px; }
    .form-a.donate .wrapper .col-c p.fields-a.zip input { width: 111px; }
    .form-a.donate .wrapper .col-c p.fields-a.phone, .form-a.donate .wrapper .col-c p.fields-a.type { margin-bottom: 0; }
    .form-a.donate .wrapper .col-c p.fields-a.phone input { float: left; }
    .form-a.donate .wrapper .col-c p.fields-a.phone input.prefix { width: 60px; }
    .form-a.donate .wrapper .col-c p.fields-a.phone input.number { width: 141px; margin-left: 7px; }
    .form-a.donate .wrapper .col-c p.fields-a.state select { width: 88px; }
    .form-a.donate .wrapper .col-c p.fields-a.type select { width: 88px; }
  .form-a.donate .wrapper .col-d { position: relative; float: left; width: 245; margin: 0 0 0 95px; zoom: 1; }
  .form-a.donate .wrapper .col-d p.fields-a input { width: 220px; }
   .form-a.donate .wrapper p.fields-a.two { margin-left: 36px; }
   .form-a.donate p.fields-a.radios { padding: 0; margin: 0; }
    .form-a.donate p.fields-a.radios label { position: relative; padding-left: 20px; line-height: 22px; }
    .form-a.donate p.fields-a.radios > input { width: 80px; }
     .form-a.donate p.fields-a.radios label input { position: absolute; top: 0; left: 0; height: 22px; border: none; background: transparent; }
     html* .form-a.donate p.fields-a.radios label input { height: 16px; }
    .form-a.donate p.fields-a.radios span { display: block; margin-top: 5px; color: #efe9d6; font-size: 9px; font-weight: bold; }
    .form-a.donate p.action { margin: 25px 0 0 10px; }
    .form-a.donate p.action button.button-a { font-size: 12px; }

.search-a { }
 .search-a p { position: relative; margin: 0; }
  .search-a p label { position: absolute; top: -10001px; left: -10001px; }
  .search-a p input { width: 190px; height: 22px; padding: 0 30px 0 5px; border: 1px solid #9a9a9a; font-size: 12px; line-height: 22px; }
  .search-a p button { display: block; position: absolute; top: 1px; right: 1px; overflow: hidden; width: 28px; height: 22px; margin: 0; padding: 0; border: none; background: url(../images/search-icon-a.png) no-repeat; text-indent: -10001px; }
  html* .search-a p button { top: 2px; }

/*! tables -------- */

table { display: table; border-collapse: collapse; border-spacing: 0; }
 table th, table td { padding: 5px 10px; border: 1px solid #eee; }

table.shedule-a { width: 700px; border-top: 4px solid #300; border-right: none; border-bottom: none; border-left: none; }
 table.shedule-a tr:first-child { background: none !important; }
 table.shedule-a tr:nth-child(odd) { background: #e5dec9; }
 table.shedule-a tr.odd { background: #e5dec9; }
 table.shedule-a tr:first-child + tr td { padding-top: 25px; }
  table.shedule-a th { padding: 10px 2px; font: normal 18px BAGRegular,Arial,Helvetica Neue,Helvetica,sans-serif; border-top: none; border-right: none; border-bottom: 1px solid #300; border-left: none; color: #1d3138; text-align: left; text-transform: uppercase; }
  table.shedule-a td { border: none; padding: 10px; font-size: 15px; font-weight: bold; }
  table.shedule-a td:first-child { width: 100px; text-align: right; }
  table.shedule-a td:nth-child(2) { width: 320px; padding-left: 70px }
  table.shedule-a td.col-b { width: 320px; padding-left: 70px }
  table.shedule-a td:nth-child(3) { width: 160px; }
  table.shedule-a td.col-c { width: 160px; }
   table.shedule-a td a { text-decoration: underline; }
   table.shedule-a td em { font-weight: normal; }

/*! navs ---------- */

nav.breadcrumbs-a { margin-bottom: 25px; }
 nav.breadcrumbs-a p { margin: 0; color: #333; font-size: 12px; line-height: 20px; text-align: right; }
  nav.breadcrumbs-a p a { color: #1d3138; text-decoration: underline; }
  nav.breadcrumbs-a p span { margin: 0 3px; color: #1d3138; }

nav.socnet-a ul { overflow: hidden; list-style: none; margin-bottom: 0; padding: 0; }
 nav.socnet-a ul li { float: left; margin-left: 10px; padding: 2px 0; line-height: 24px; }
 nav.socnet-a ul li:first-child { margin-left: 0; }
  nav.socnet-a ul li a { float: left; overflow: hidden; width: 20px; height: 20px; background: url(../images/socnet-a.png) no-repeat; text-indent: -10001px; }
  nav.socnet-a ul li.s1 a { background-position: 0 0; }
  nav.socnet-a ul li.s2 a { background-position: -30px 0; }
  nav.socnet-a ul li.s3 a { background-position: -60px 0; }
  nav.socnet-a ul li.s1 a:hover, nav.socnet-a ul li.s1 a:focus, nav.socnet-a ul li.s1 a:active { background-position: 0 -30px; }
  nav.socnet-a ul li.s2 a:hover, nav.socnet-a ul li.s2 a:focus, nav.socnet-a ul li.s2 a:active { background-position: -30px -30px; }
  nav.socnet-a ul li.s3 a:hover, nav.socnet-a ul li.s3 a:focus, nav.socnet-a ul li.s3 a:active { background-position: -60px -30px; }

nav.topnav-a ul { overflow: hidden; list-style: none; margin-bottom: 0; padding: 0; }
 nav.topnav-a ul li { float: left; margin-left: 10px; color: #efe9d6; font-size: 13px; line-height: 24px; }
 html* nav.topnav-a ul li { position: relative; padding-left: 11px; }
 nav.topnav-a ul li:first-child { margin-left: 0; }
 nav.topnav-a ul li:before { content: "|"; margin-right: 10px; }
 nav.topnav-a ul li span.before { position: absolute; top: 0; left: 0; }
  nav.topnav-a ul li a { color: #efe9d6; font-weight: bold; }
  nav.topnav-a ul li a:hover, nav.topnav-a ul li a:focus, nav.topnav-a ul li a:active, nav.topnav-a ul li.selected a { color: #dc863c; }

.sidebar-b nav { margin-bottom: 50px; }
 .sidebar-b nav ul { list-style: none; padding: 0; border-bottom: 1px solid #c5c4a6; }
  .sidebar-b nav ul li { list-style: none; padding: 0; border-top: 1px solid #c5c4a6; font-size: 14px; font-weight: normal; line-height: 18px; }
   .sidebar-b nav ul li a { display: block; padding: 5px 25px 5px 0; background: url(../images/sidenav-a-leaf-a.png) 208px 50% no-repeat; }
   .sidebar-b nav ul li a:hover, .sidebar-b nav ul li a:focus, .sidebar-b nav ul li a:active { background-position: -392px 50%; }
   .sidebar-b nav ul li.selected > a { background-position: -392px 50%; color: #dc863c; font-weight: bold; }
   .sidebar-b nav ul ul { border: none; }
    .sidebar-b nav ul ul li { padding-left: 35px; }
     .sidebar-b nav ul ul li a { border-top: none; background-position: -127px 50%; color: #300; }
     .sidebar-b nav ul ul li a:hover, .sidebar-b nav ul ul li a:focus, .sidebar-b nav ul ul li a:active, .sidebar-b nav ul ul li.selected a { background-position: -427px 50%; color: #dc863c1; }

.wrap-a { width: 100%; }
.wrap-a:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }

/*! lists --------- */

ul, ol, dd, blockquote { padding-left: 40px; }
 ul ul, ol ol, ul ol, ol ul { margin-bottom: 0; }

ul.files-a { list-style: none; padding: 0 !important; }
 ul.files-a li { list-style: none; padding: 6px 0; background-image: none !important; }
 ul.files-a li:nth-child(odd) { background: #e5dec9; }
 ul.files-a li.odd { background: #e5dec9; }
  ul.files-a a { display: block; padding-left: 60px; background: url(../images/docs-a-icons.png) -10001px -10001px no-repeat; font-size: 14px !important; font-weight: bold; line-height: 23px; }
  ul.files-a li.doc a { background-position: 10px 0; }
  ul.files-a li.xls a { background-position: 10px -200px; }
  ul.files-a li.pdf a { background-position: 10px -400px; }

.styles-a ol { padding-left: 50px; }
 .styles-a ol li { color: #b48d01; font-weight: bold; line-height: 20px; }
  .styles-a ol li a { font-size: 13px;  }

.styles-a ul { list-style: none; padding-left: 30px; }
 .styles-a ul li { padding-left: 15px; background: url(../images/styles-a-list-leaf-a.png) 0 7px no-repeat; line-height: 20px; }
 .styles-a ul li a { font-size: 13px;  }


/*! headers ------- */

h1, h2, h3, h4, h5, h6 { font-family: BAGRegular,Arial,Helvetica Neue,Helvetica,sans-serif; font-weight: normal; line-height: 1.1; }
h1 { color: #1d3138; font-size: 24px; }
h2 { color: #1d3138; font-size: 24px; }
h3 { color: #1d3138; font-size: 21px; }
h4 { font-size: 18px; }
h5 { font-size: 16px; }
h6 { font-size: 15px; }


/*! paragraphs ---- */

p.action { position: relative; overflow: hidden; }

p.back-a { line-height: 1; }
hr + p.back-a { margin-top: -15px; }
 p.back-a a em { display: -moz-inline-stack; display: inline-block; overflow: hidden; width: 4px; height: 7px; background: url(../images/back-arrow-a.png) no-repeat; text-indent: -10001px; vertical-align: middle; }
 html* p.back-a a em { display: inline; }
 p.back-a a:hover em, p.back-a a:focus em, p.back-a a:active em { background-position: 0 -10px; }
@media screen and (-webkit-min-device-pixel-ratio:0) { p.back-a a em { vertical-align: 1px; } }

/*! links --------- */

a { color: #1d3138; text-decoration: none; }
a:hover, a:focus, a:active { color: #dc863c; text-decoration: none; }
 a span { cursor: pointer; }

a.more-a { }
 a.more-a em { display: -moz-inline-stack; display: inline-block; overflow: hidden; width: 4px; height: 7px; background: url(../images/back-arrow-a.png) no-repeat; text-indent: -10001px; vertical-align: middle; }
 html* a.more-a em { display: inline; }
 a.more-a:hover em, a.more-a:focus em, a.more-a:active em { background-position: 0 -10px; }

.primary p a { font-weight: bold; }

.styles-a a { font-weight: bold; }

/*! buttons ------- */

.button-a { position: relative; height: 29px; padding: 0 10px; border: 1px solid #f2c012; background: url(../images/button-a-bg-a.jpg) repeat-x; color: #120001; font-size: 12px; font-weight: bold; line-height: 27px; text-transform: lowercase; text-align: center; }
.button-a { border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -webkit-box-shadow: inset 0 0 1px 0 #fff; -moz-box-shadow: inset 0 0 1px 0 #fff; box-shadow: inset 0 0 1px 0 #fff; behavior: url(styles/pie.htc); }
a.button-a { display: -moz-inline-stack; display: inline-block; height: 27px; }
html* a.button-a { display: inline; }
.button-a:hover, .button-a:focus, .button-a:active { border-color: #ab4646; background-position: 0 -27px; color: #efe9d6; }
.button-a.medium { height: 33px; padding: 0 12px; background: url(../images/button-a-bg-b.jpg) repeat-x; font-size: 14px; line-height: 31px; }
a.button-a.medium { height: 31px; }
.button-a.medium:hover, .button-a.medium:focus, .button-a.medium:active { background-position: 0 -31px; }
.button-a.large { height: 35px; padding: 0 15px; background: url(../images/button-a-bg-c.jpg) repeat-x; font-size: 14px; line-height: 33px; }
a.button-a.large { height: 33px; }
.button-a.large:hover, .button-a.large:focus, .button-a.large:active { background-position: 0 -33px; }

/*! images -------- */

img { border-width: 0; image-rendering: optimizeQuality; -ms-interpolation-mode: bicubic; }

figure.a {
	padding: 6px;
	background-color: #dc863c;
}
html* figure.a {
	padding: 4px;
	border: 2px none #dc863c;
}
figure.a { -webkit-box-shadow: inset 0 0 3px 1px #a69d8b; -moz-box-shadow: inset 0 0 3px 1px #a69d8b; box-shadow: inset 0 0 3px 1px #a69d8b; }


 figure.a img { display: block; max-width: 688px; margin: 0; }
figure.a.right { float: right; margin: 0 0 0 20px; }

figure.video-a { position: relative; width: 348px; padding: 6px; background: #dc863c; }
html* figure.video-a { padding: 4px; border: 2px solid #dc863c; }
figure.video-a { -webkit-box-shadow: inset 0 0 3px 1px #dc863c; -moz-box-shadow: inset 0 0 3px 1px #dc863c; box-shadow: inset 0 0 3px 1px #dc863c; }
 figure.video-a img { display: block; max-width: 348px; margin: 0; }
 figure.video-a span { display: block; position: absolute; top: 50%; left: 50%; margin: -20px 0 0 -32px; overflow: hidden; width: 64px; height: 40px; background: url(../images/play-button-a.png) no-repeat; text-indent: -10001px; }

/*! other --------- */

pre { font-family: Consolas,Monaco,Courier New,monospace; white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

hr, div.hr { overflow: hidden; width: 100%; height: 1px; margin: 30px 0; border: none; border-top: 1px solid #ccc29f; background: none; font-size: 0; }
 div.hr * { display: none; }

hr1, div.hr1 { overflow: hidden; width: 100%; height: 1px; margin: 10px 0; border: none; border-top: 1px solid #ccc29f; background: none; font-size: 0; }
 div.hr1 * { display: none; }
/*! helpers ------- */

.offset { position: absolute !important; left: -10001px !important; overflow: hidden !important; }

/*! mobile -------- */

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) { body { -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; } }
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) { body { -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; } }
@media only screen and (-webkit-min-device-pixel-ratio : 1.5), only screen and (min-device-pixel-ratio : 1.5) { body { -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; } }

/*! specific ------ */

.BlogTagCloud { }
 .BlogTagCloud a { display: block; padding: 6px 15px; border-bottom: 1px solid #c5c4a6; font-size: 12px; line-height: 18px; }
 
 
.wrap-c { position: relative; width:100%; overflow:hidden; }

figure.c { position: relative; float: left; margin-top: 5px; }
figure.d { position: relative; float: left; margin-top: 5px; -webkit-box-shadow: inset 0 0 3px 1px #a69d8b; -moz-box-shadow: inset 0 0 3px 1px #a69d8b; box-shadow: inset 0 0 3px 1px #a69d8b; background: #ccc29f;padding:5px;}
figure.d img { display: block; margin: 0; }
 figure.c img{ display: block; margin: 0; max-width: 250px; }
figure.c ~ *, figure.d  ~ * { margin-left: 300px !important; }

figure.video { position: relative; }
 figure.video span { display: block; position: absolute; top: 50%; left: 46%; margin: -26px 0 0 -26px; overflow: hidden; width: 62px; height: 38px; background: url(../images/btn-play.png) no-repeat; text-indent: -10001px; }

 
 /* Social */
div.bc-social {width:100%; overflow:hidden; position:relative; margin-bottom:0px; padding-bottom:0px;}
div.bc-fb {width:100px; float:left;margin-bottom:0px; padding-bottom:0px;}
div.bc-twitter {width:150px; float:left;margin-bottom:0px; padding-bottom:0px;}
 
 
 /*Blog Captcha */
div.captcha-wrapper {width:100%; overflow:hidden; position:relative;margin-bottom:0px !important;}
div.captcha-wrapper p.captcha-label {width:141px !important; float:left;padding:0 5px 0 0;}
div.captcha-wrapper div.captchaimg {width:115px; float:left;}
div.captcha-wrapper .captchaimg img {width:107px; height:30px;}
div.captcha-wrapper input#CaptchaV2{height:25px;padding:0 5px;border-top:1px solid #9A9A9A;border-right:1px solid #E1E0E0;border-bottom:1px solid #E1E0E0;border-left:1px solid #9A9A9A;background:#FDFBFB;color:#666;font-size:11px;line-height:25px;}

/* Contact Form Captcha */
.contact-a div.captcha-wrapper {width:100%; overflow:hidden; position:relative; margin-bottom:0px !important;}
.contact-a div.captcha-wrapper p.captcha-label { display:block !Important; float:none !important; width:auto important; padding:0 5px 0 0;}
.contact-a div.captcha-wrapper div.captchaimg {width:115px; float:left;}
.contact-a div.captcha-wrapper .captchaimg img {width:107px; height:27px;}
.contact-a div.captcha-wrapper input#CaptchaV2{height:25px;padding:0 5px;border-top:1px solid #9A9A9A;border-right:1px solid #E1E0E0;border-bottom:1px solid #E1E0E0;border-left:1px solid #9A9A9A;background:#FDFBFB;color:#666;font-size:11px;line-height:25px;}


ol.blogsitesummary  {padding-left:0px;}
ol.blogsitesummary li {list-style-type:none; line-height:1.9em;}

h4.a {font-family:Arial,Helvetica Neue,Helvetica,sans-serif; font-size:16px; font-weight:bold;color:#330000; }
.video-item h3 {margin-bottom:0px; padding-bottom:5px;}
.form-a.donate p.fields-a.radios  {padding-left:5px;}
.twitHeader, .twitUser {
display: none;
}

.phone-number {width:300px; position:absolute; right:0; top:66px; text-align:right; font-size:16px;}
.blogsitesummary span.author {display:none}
.blogsitesummary span.date {display:none}
.blogsitesummary span.author {font-weight: bold;}
}
;{}
